## ttf-kacst 2.0+mry

=== debian/changelog ===
ttf-kacst (2.0+mry-2ubuntu1) lucid; urgency=low

  * split out KacstOne, as it is shipped in the separate ttf-kacst-one package
    now.

  [ Steve Langasek ]
  * debian/rules: remove KacstOne.ttf in the install target, instead of
    assuming we can remove it from the source package.

 -- Arne Goetje <arne@ubuntu.com>  Sun, 18 Apr 2010 13:32:20 +0800

ttf-kacst (2.0+mry-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Drop the use of cdbs
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Change section to fonts
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 Dec 2009 22:03:17 +0100

ttf-kacst (2.0+mry-1) unstable; urgency=low

  * New upstream version.
  * Generate defoma hints for the new fonts.
  * Bump Standards-Version to 3.8.0.
  * Switch to debhelper v7.
  * Move defoma to Build-Depends-Indep.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Fri, 04 Jul 2008 14:42:12 +0200

ttf-kacst (1.6.2+mry-1) unstable; urgency=low

  * Now include mry_KacstQurn, a fork of KacstQurn by Meor Ridzuan Meor
    Yahaya.
  * Bump Standards-Version to 3.7.2.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 11 Jan 2007 03:24:20 +0100

ttf-kacst (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to CDBS.
  * Add watch file.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 11 Jan 2006 02:07:17 +0100

ttf-kacst (1.5-2) unstable; urgency=low

  * Set myself as Maintainer.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Tue, 10 Jan 2006 10:28:44 +0100

ttf-kacst (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Clint Adams <schizo@debian.org>  Mon,  1 Mar 2004 20:28:23 -0500
