=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	rm -f KacstOne.ttf
	dh_install
