=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# Line continuations are performed with \

#http://prdownloads.sourceforge.net/arabeyes/kacst_fonts_1.6.2.tar.bz2?download
http://qa.debian.org/watch/sf.php/arabeyes/kacst_fonts_(.*).tar.bz2 uupdate
