## ttf-kacst 2.01+mry

=== debian/changelog ===
ttf-kacst (2.01+mry-1) unstable; urgency=low

  * New upstream release
    - split KacstOne to ttf-kacst-one.
    - rename kacstPen.ttf to "K"acstPen.ttf
  * fix to work debian/watch
  * debian/control
    - Recommends: ttf-kacst-one
  * use multipul upstream tarball

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 May 2010 06:27:51 +0900
