=== debian/control ===
Source: ttf-kacst
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>,
           Hideki Yamane <henrich@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.4

Package: ttf-kacst
Architecture: all
Depends: ${misc:Depends}
Recommends: ttf-kacst-one
Description: KACST free TrueType Arabic fonts
 This is a set of TrueType Arabic fonts released by the King Abdulaziz 
 City for Science and Technology (KACST).
